Subject: bug#25105: 26.0.50; diff navigation is broken

From: Mark Oteiza <[email-masked]>
Date: Sun, 25 Dec 2016 08:54:32 -0500

On 24/12/16 at 10:57pm, Dima Kogan wrote:
> Dima Kogan <[email-masked]> writes:
> 
> > Mark Oteiza <[email-masked]> writes:
> >
> >> I find it very hard to believe that the behavior in the second recipe
> >> is intentional.
> >
> > I missed that part of the bug report. Sorry about that. That is a bug
> > that I haven't seen at all earlier. Will look at fixing it today or
> > tomorrow. Thanks for reporting.
> 
> I pushed the fix to this. What do yall want to do about the other logic?
> Are any of yall planning to revisit this? If not, let's close this bug.

I will be revisiting this, just haven't gotten around to it.